FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000076FL52.2 Subprogram FLUC (CONV)public2013-06-23 13:422014-02-07 11:00
ReporterFalk Reichbott 
Assigned ToTilo Eckert 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version 
Target Version5.1Fixed in Version0.09 
Summary0000076: Add XML formatting for original data
DescriptionNutzung von STA(x) um XML-Dateien in Elementlisten zu zerlegen und XML-Dateien aus den Elementlisten zu erzeugen. Basis für FLAM als JRE-STA(x)-Service-Provider.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000077assignedTilo Eckert FLAM SAX Service Provider for JRE 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-06-23 13:42 Falk Reichbott New Issue
2013-06-23 13:42 Falk Reichbott Status new => assigned
2013-06-23 13:42 Falk Reichbott Assigned To => Falk Reichbott
2013-06-23 13:45 Falk Reichbott Relationship added related to 0000077
2013-06-27 23:15 Falk Reichbott Category 1. FLAM/Software/Product => 2.2 Subprogram FLUC (CONV)
2013-06-27 23:15 Falk Reichbott View Status private => public
2013-06-27 23:19 Falk Reichbott Project @2@ => FL5
2013-09-04 19:16 Falk Reichbott Assigned To Falk Reichbott => Tilo Eckert
2014-02-07 11:00 Falk Reichbott Status assigned => resolved
2014-02-07 11:00 Falk Reichbott Fixed in Version => 0.09
2014-02-07 11:00 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker